<template>
	<view class="edsucess">
		<image src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Static/edsucess.png" style="width: 80px;height: auto;margin-top: 50px;" mode="widthFix"></image>
		<text style="font-size: 18px;color: #111111;font-weight: bold;margin: 26px 0;">报名成功</text>
		<text style="font-size: 14px;color: #333333;" >稍后系统会推送直播间相关信息,注意查收！</text>
		<!-- <text style="font-size: 14px;color: #333333;" v-if="RoomId==0">稍后系统会推送直播间相关信息,注意查收！</text> -->
		<!-- <view v-if="RoomId>0" style='margin-top:15px'>
			<subscribe
				:room-id="RoomId"
				:width='100'
				:height='30'
				:fontSize='13'
				@tap.stop
				 @subscribe="onSubscribe"
				>
			</subscribe>
		</view> -->
		
		<view class="btn" :style="{background:mainColor}" @click="gourl()">我知道了</view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				mainColor:''
			}
			
		},
		onLoad(options) {
			if(options && options.RoomId){
				this.RoomId = options.RoomId
			}
			
		},
		created(){
			this.mainColor = this.$uiConfig.mainColor;
		},
		methods:{
			gourl(){
				uni.reLaunch({
					url: "/pages/appointment/personal/studentAppointmentList",
				});
			},
			onSubscribe(){
				
			},
		}
	}
</script>

<style>
	.edsucess{
		width: 100%;
		height: 100vh;
		background: #FFF;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 15px;
	}
	.btn{
		width: 125px;
		height: 40px;
		margin-top: 35px;
		border-radius: 20px;
		color: #FFF;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		font-size: 15px;
		
	}
</style>
